#f-special {
  margin-bottom: 50px;
}

#f-special .alpha a:hover img {
  opacity: 0.7;
}

#f-special .f-link-rightside {
  font-size: 13px;
  text-align: right;
}

#f-special .f-link-rightside a {
  padding-left: 10px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAKCAMAAACg0N8BAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFRQTFRFYp7w1OT73uv8+fv+TZHuT5LugrLzc6jx3er8cKfx0eP7x9z6YZ3w2+n8X5zwXZvv3+v8hLPzxNv5+vz+JHjqKHrqVpbv/P3/Ln7r8vf+G3Lp////KECkawAAABx0Uk5T////////////////////////////////////ABey4tcAAABBSURBVHjaFMtHAoAgAAPB2LtYADH5/z+Np7nsYtxfSWiZb1MX4hE0Jw5GV+RplsgeqhIn4ShcnXTMjYct/PsnwACj+wS5S22D6AAAAABJRU5ErkJggg==) no-repeat left center;
}

#f-special .f-header {
  margin-bottom: 10px;
  vertical-align: bottom;
  position: relative;
}

#f-special .f-title-special {
  color: #172397;
  float: left;
  font-size: 20px;
  line-height: 1;
  font-weight: normal;
}
#f-special .f-header__date {
  color: #172397;
  position: absolute;
  right: 0;
  bottom: 0;
}

#f-special .f-nav {
  width: 771px;
  margin-left: -10px;
  margin-top: -10px;
  margin-bottom: 40px;
}

#f-special .f-nav li {
  font-size: 14px;
  float: left;
  line-height: 36px;
  height: 36px;
  width: 247px;
  margin-top: 10px;
  margin-left: 10px;
}

#f-special .f-nav li a {
  background: #e9f2fb url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGCAMAAADNLv/0AAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAA2UExURQAAABty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6TkHRSwAAAARdFJOUwAUmGy9JQT88NtpKEKWEAZFhsk6vgAAADFJREFUCNdj4BWEAiYGNhYIi4WfgYGPE8TiZGQAAlYOQUEObgYw4GFnF2CAAi5mEAkAVq8B+VhamlcAAAAASUVORK5CYII=) no-repeat 20px center;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  color: #1b72e9;
  padding-left: 50px;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

#f-special .f-nav li a:hover {
  text-decoration: none;
  background: #b6d8fa url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGCAMAAADNLv/0AAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAA2UExURQAAABty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6TkHRSwAAAARdFJOUwAUmGy9JQT88NtpKEKWEAZFhsk6vgAAADFJREFUCNdj4BWEAiYGNhYIi4WfgYGPE8TiZGQAAlYOQUEObgYw4GFnF2CAAi5mEAkAVq8B+VhamlcAAAAASUVORK5CYII=) no-repeat 20px center;
}

#f-special .f-title_ranking {
  background: url(/resource/club_com/special/images/icon_crown.png) no-repeat left top;
  border-bottom: 3px solid #f9c76e;
  font-size: 20px;
  font-weight: normal;
  line-height: 1;
  padding: 6px 0 6px 43px;
  margin-bottom: 30px;
}

#f-special .f-ranking__wrapper {
  background: #f2f2f2;
  padding: 10px;
  margin-bottom: 40px;
}

#f-special .f-ranking__wrapper li {
  margin-top: 10px;
  width: 741px;
  height: 92px;
}

#f-special .f-ranking__wrapper li:first-child {
  margin-top: 0;
}

#f-special .f-ranking__wrapper li a {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #333333;
  display: table;
  background: #ffffff;
  padding: 10px;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

#f-special .f-ranking__wrapper li a:hover {
  text-decoration: none;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

#f-special .f-ranking__wrapper li a:hover .f-icon-rank:after {
  left: 120px;
  -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
}

#f-special .f-ranking__wrapper li img {
  display: table-cell;
  width: 176px;
  padding-left: 10px;
}

#f-special .f-ranking__wrapper .f-icon-rank {
  display: table-cell;
  float: left;
  width: 60px;
  height: 72px;
  position: relative;
  overflow: hidden;
}

#f-special .f-ranking__wrapper .f-icon-rank:after {
  background: #ffffff;
  content: "";
  height: 170px;
  width: 50px;
  opacity: 0.4;
  position: absolute;
  top: -63px;
  left: -110px;
  -webkit-transform: rotate(41deg);
  transform: rotate(41deg);
  -webkit-transition: all 350ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 350ms cubic-bezier(0.19, 1, 0.22, 1);
  z-index: 1;
}

#f-special .f-ranking__wrapper .rank-01 {
  background: url(/resource/club_com/special/images/icon_crown_1.png) no-repeat left center;
}

#f-special .f-ranking__wrapper .rank-02 {
  background: url(/resource/club_com/special/images/icon_crown_2.png) no-repeat left center;
}

#f-special .f-ranking__wrapper .rank-03 {
  background: url(/resource/club_com/special/images/icon_crown_3.png) no-repeat left center;
}

#f-special .f-ranking__wrapper .rank-04 {
  background: url(/resource/club_com/special/images/icon_crown_4.png) no-repeat left center;
}

#f-special .f-ranking__wrapper .rank-05 {
  background: url(/resource/club_com/special/images/icon_crown_5.png) no-repeat left center;
}

#f-special .f-ranking__wrapper .f-ranking__text-area {
  display: table-cell;
  margin-left: 10px;
  vertical-align: middle;
  width: 464px;
}

#f-special .f-ranking__wrapper .f-ranking__text-area dt {
  font-size: 16px;
  font-weight: bold;
}

#f-special .f-category {
  margin-bottom: 40px;
}

#f-special .f-title-category {
  border-bottom: 3px solid #cccccc;
  font-size: 20px;
  font-weight: normal;
  line-height: 1;
  padding: 6px 0 6px;
}

#f-special .f-category-bnr-area {
  width: 780px;
  margin-left: -19px;
  margin-top: 11px;
  margin-bottom: 30px;
}

#f-special .f-category-bnr-area li {
  float: left;
  height: 90px;
  margin: 15px 0 0 19px;
  width: 176px;
}
#f-special .f-category-bnr-area li .f-icon-date{
  display: block;
  padding-top: 3px;
}

#f-special .f-category-text-area {
  margin-bottom: 30px;
}

#f-special .f-category-text-area dl {
  padding: 20px 0 20px 20px;
  background: url(/resource/club_com/special/images/icon_list_arrow.png) no-repeat left center;
}

#f-special .f-category_text--slidedown dl{
  display: none;
}

#f-special .f-visible dl {
  border-bottom: 1px dashed #cecece;
}

#f-special .f-category-text-area dt {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 3px;
}

#f-special .f-category-text-area dt .f-icon-date{
  display: inline-block;
  padding: 0 0 4px 10px;
}

#f-special .f-category-text-area a {
  color: #333333;
}

#f-special .f-category-text-area a[target="_blank"] dt {
  display: inline;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJAQMAAADaX5RTAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAGUExURQAAABty6XHLtPYAAAABdFJOUwBA5thmAAAAHElEQVQI12P4x8Dwi4EBSDY1QNG/BgaGBgb7BgB7dwi6djrLTgAAAABJRU5ErkJggg==) no-repeat right center;
  padding-right: 15px;
}

#f-special .add-btn__wrapper {
  text-align: center;
}

#f-special .add-btn {
  border: 1px solid #cccccc;
  font-size: 16px;
  padding: 10px 20px;
  cursor: pointer;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

#f-special .add-btn:hover {
  opacity: 0.7;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

#f-special .add-btn__icon-toggle {
  color: #1b72e9;
  font-size: 24px;
  font-weight: bold;
  padding-right: 10px;
}

#f-special .f-title-service {
  margin-bottom: 0;
}

#f-special .f-title-pinpointsearch {
  border-bottom: 3px solid #cccccc;
  font-size: 20px;
  font-weight: normal;
  line-height: 1;
  padding: 6px 0 6px;
}

#f-special .f-pinpointsearch-text-area {
  margin: 20px 0;
}

#f-special .f-pinpointsearch-text-area ul {
  width: 766px;
  margin-left: -5px;
  margin-top: -10px;
}

#f-special .f-pinpointsearch-text-area li {
  display: inline-block;
  font-size: 13px;
  line-height: 1;
  margin: 10px 0 0 5px;
}

#f-special .f-pinpointsearch-text-area li a {
  color: #1b72e9;
  display: inline-block;
  padding: 5px;
  background: #e9f2fb;
  border-radius: 3px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

#f-special .f-pinpointsearch-text-area li a:hover {
  text-decoration: none;
  background: #b6d8fa;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

#f-special a.emergency-box {
  display: flex;
  margin-bottom: 32px;
  margin-top: 24px;
  justify-content: center;
  padding: 24px;
  background-color: #eee;
  color: #333;
  &:hover {
    text-decoration: none;
    opacity: 0.5;
  }
  &:visited {
    color: #333;
  }
  & > span {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
  }
}